<?xml version="1.0" encoding="UTF-8"?>

<panel>

	<layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />
	
	<widget class="table" id="fixt" mode="fill_rows, stripe_rows, printable" layout="-1,-2,40" auto_size_rows="false" row_height="20">

		<list id="column_properties">
			<record index="0" alignment="left,centre_y" multiline="false"/>
			<record index="1" alignment="left,centre_y" spec="text" colour="selection" multiline="false"/>
		</list>

		<list id="column_display_properties">
			<record indx="0" left="4" sort_disabled="true"/>
			<record indx="1" right="4" sort_disabled="true"/>
      <record indx="2" top="4" right="4" sort_disabled="true"/>
		</list>

		<integer id="row_count" value="5" />

		<widget class="label" text="Opponent[COMMENT: next match opponent]" row="0" column="0" />
		<widget class="label" text="Competition[COMMENT: next match competition]" row="1" column="0" />
		<widget class="label" text="Date[COMMENT: next match date]" row="2" column="0" />
		<widget class="label" text="Venue[COMMENT: next match venue]" row="3" column="0" />
		<widget class="label" text="Previous Meeting[COMMENT: next match home-team previous meeting with opponent team]" row="4" column="0" />

<!--
		<widget class="label" text="Weather Forecast[COMMENT: next match weather forecast]" row="5" column="0" />
-->
		
		<widget class="text" id="oppo" text="-" row="0" column="1" multiline="false" />
		<widget class="text" id="comp" text="-" row="1" column="1" multiline="false" />
		<widget class="text" id="nfda" text="-" row="2" column="1" multiline="false" />
		<widget class="text" id="venu" text="-" row="3" column="1" multiline="false" />
		<widget class="text" id="prev" text="-" row="4" column="1" multiline="false" />
		
    <widget class="weather_indicator_panel" id="weat" row="0" column="2" width="40" row_span="4">
			<boolean id="show_weather_label" value="false" />
			<boolean id="show_weather_icon" value="true" />
			<boolean id="show_temperature_on_icon" value="true" />
			<boolean id="weather_icon_size" value="10" />
			<record id="default_properties">
				<colour name="selection"/>
			</record>
    </widget>	

	</widget>

</panel>
